using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WebAPIBase.NetCore.BusinessCore
{
    public interface IAppConfigSetter
    {
        string GetDBConnectionString();

        string GetEntityDefinePath();

        string GetDBType();
    }
}
